WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Never Outdated

Never let your WordPress be outdated, receive an email whenever a new version of your favorite CMS is available!

1.0.2

  • Avoid false error due to other plugin interacting with wordpress while accessing directly to the plugin

1.0.1

  • Plugin upgrade was considered as direct access, which was wrong
  • Do not delete plugin configuration if de-activated
  • Minor fix to match website update to 2.2

1.0

  • Initial version
  • Gather WordPress version and database version
  • Gather Plugin's versions and names

Requires: 2.7.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-9-28
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1 100,2,2
100,1,1 100,1,1 100,1,1
100,1,1